Subject: I-D Action: draft-moonesamy-list-sequence-header-00.txt

From: [email-masked]
Date: Sun, 19 Feb 2012 16:53:50 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : List-Sequence header field for mailing lists
	Author(s)       : S. Moonesamy
	Filename        : draft-moonesamy-list-sequence-header-00.txt
	Pages           : 5
	Date            : 2012-02-19

   The List-Sequence header field provides a standard location for
   identifying the sequence position of an individual message for a
   mailing list.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-moonesamy-list-sequence-header-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-moonesamy-list-sequence-header-00.txt